name=StartGuide
version=0.0.0
author=Mikron
maintainer=Mikron
sentence=Collection of examples for a course based on START-MIK32-V1.
paragraph=Collection of examples for a course based on START-MIK32-V1.
category=Uncategorized
url=https://wiki.mik32.ru/
architectures=MIK32_Amur

